Subject: Re: Credit Trading - Approval Form
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 May 2000 06:09:00 -0700 (PDT)

Although this makes a lot of sense, how are going to implement it?  We plan 
to scale massively and I cannot imagine that this will be efficient enough to 
facilitate the time frames and number of reference credits that we are 
anticipating.  I think that we need to have a general policy that we can look 
to instead of approving them on a one off basis.

Let's discuss

Tomas Valnek
19/05/2000 11:42
To: ECT London Credit Trading, Denis O'Connell/LON/ECT@ECT, Tana 
Jones/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Paul Simons/LON/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT, William S Bradford/HOU/ECT@ECT, Debbie R 
Brackett/HOU/ECT@ECT, Rod Nelson/HOU/ECT@ECT
cc:  

Subject: Credit Trading - Approval Form

Attached is an Approval Form that will have to be completed to request if we 
want to trade with a new counterparty or on a new reference credit. I have 
incorporated comments from Origination, Credit and Legal. But should you have 
any further comments please let me know ASAP, as I plan to introduce this 
form by the middle of next week. (Note that there will be two forms, one for 
bankruptcy swaps and one for other credit derivatives.)

Regards

Tomas